/*!
Theme Name: Sela Nadlan
Template: hello-elementor
Text domain: sela
Theme URI: http://www.webthenet.co.il
Version: 3.21
Description: A theme for Sela.
Author: WebTheNet
Author URI: http://www.webthenet.co.il
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
.site-header, body:not([class*="elementor-page-"]) .site-main {max-width:100%;}
/*.home-menu .elementor-nav-menu__container {position:absolute;top:0;right:0;width:327px;background: url(img/menu_bg.png) no-repeat;background-size:contain;background-position:top right;min-height:868px;}
.home-menu .elementor-menu-toggle.elementor-active {margin-left:-430px !important;}*/
#responsive-menu-container #responsive-menu li.responsive-menu-item a,#responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link, .elementor-nav-menu--dropdown .elementor-item.elementor-item-active, .elementor-nav-menu--dropdown .elementor-item.highlighted, .elementor-nav-menu--dropdown .elementor-item:focus, .elementor-nav-menu--dropdown .elementor-item:hover, .elementor-sub-item.elementor-item-active, .elementor-sub-item.highlighted, .elementor-sub-item:focus, .elementor-sub-item:hover
{background:transparent !important}
h1, h2, h3, h4, h5, h6 {margin-top:0 !important}
.site-main  {overflow-x:hidden}
ol{ font-size: 17px; color: #E50019; line-height:1.6em; padding-top:20px; padding-bottom:20px}

section.project-listing:first-child + div  {padding-right:10% !important;}
/** HOMEPAGE MENU **/
#responsive-menu-container #responsive-menu-wrapper,#responsive-menu-container #responsive-menu-title {background: transparent !important}
#responsive-menu-container {background-color:transparent !important;background: url(img/menu_bg.png) no-repeat top right !important;width:327px !important}
#responsive-menu-container #responsive-menu-title {padding:60px 50px 0 0 !important;text-align:right !important;}
#responsive-menu-container #responsive-menu li {text-align:center;}
ul#responsive-menu {width:80% !important;}
#responsive-menu-container #responsive-menu-title #responsive-menu-title-image {border-bottom:1px solid #fff;padding-bottom:15px;}
#responsive-menu-container #responsive-menu-additional-content {position:relative;left:10px;text-align: center;width: 90%;font-size: 32px;padding:0 !important;}
#responsive-menu-container #responsive-menu-additional-content a {color: #ffffff;}
#responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link {border:0;}
#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {font-size:20px !important}
#responsive-menu-container #responsive-menu li.responsive-menu-item a {border:0 !important;padding-right:10px !important;}
#responsive-menu-container #responsive-menu li.responsive-menu-current-item a,.elementor-nav-menu--main .elementor-item-active {font-weight:bold !important;}
#responsive-menu-container #responsive-menu li a:hover,.elementor-nav-menu--main li a:hover {font-weight:bold !important;}
.global-menu {background: url(img/menu_bg.png) no-repeat;background-size:contain;background-position:top right;min-height:868px;}
.elementor-location-header {height:0}
.top-buttons img {max-width:30% !important;margin-left:-40px;}
.top-buttons .wp-image-111,.top-buttons .wp-image-179 {margin-left:0;}

.top-buttons img {}
.top-buttons a {opacity:0.7;-webkit-transition: all 0.250s ease-in-out;-moz-transition: all 0.250s ease-in-out;-o-transition: all 0.250s ease-in-out;transition: all 0.250s ease-in-out;}
.top-buttons a:hover {opacity:1}

.elementor-toggle-title {float:left;border:1px solid #E50019;padding:5px 20px 5px 35px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;position:relative;}
.elementor-toggle-title::after {position:absolute;font-family:"Font Awesome 5 Free";content:"\f0d9";display:block;left:25px;top:6px;}
.elementor-active .elementor-toggle-title::after {content:"\f0d7";left:20px;}
.elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-left {display:none;}
.elementor-tab-content {clear:both;}

.inner-contact {}
.inner-contact br {height:0;margin:0;display:none}
.inner-contact-title {display: block;font-size: 2vw;text-align: center;}
.inner-contact .wpcf7-text,.inner-contact .wpcf7-tel {width:49%;margin-left:2%;text-align:right;margin-bottom:5px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.inner-contact .wpcf7-tel {margin-left:0 !important;}
.inner-contact .wpcf7-submit {background:#000;color:#fff;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;border:0;text-align:center;display:block;width:100%}

.contact-page .wpcf7-tel,.contact-page .wpcf7-text,.contact-page .wpcf7-email {text-align:right;margin-bottom:5px;}
.contact-page .wpcf7-textarea {height:80px;margin-bottom:5px;}
.contact-page .wpcf7-submit {background:#000;color:#fff;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;border:0;text-align:center;display:block;width:100%}
.page-id-21 .elementor-21 {overflow-x:hidden;background: url(img/team-bg.png) no-repeat left top;}

/** LEFT SIDE **/
.skew-this {clip-path: polygon(0 0, 100% 0%, 80% 100%, 0% 100%);}
.left-side-image .elementor-image-box-wrapper {position:relative;}
.left-side-image .elementor-image-box-content {position:absolute;bottom:7px;left:0;}
.left-side-image .elementor-image-box-img {margin-bottom:0 !important;}
.left-side-image .elementor-image-box-title {background: url(img/read-more-bg.png) no-repeat bottom left;height:66px;width: 119px;float: left;padding-top: 33px;padding-left: 10px;}

.archive .site-main,.category .site-main {padding-right:327px;}
.archive .entry-title,.category .entry-title {padding-right:55px}
.archive-post-image {width:50%;display:block;float:left;min-height:350px;background-size:cover;}
.archive-post-content {width:50%;display:block;float:right;padding:55px;}
.archive-readmore {position:relative;float:left;border:1px solid #E50019;padding:5px 20px 5px 20px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}
/*.archive-readmore::after {font-family: 'Font Awesome 5 Free';content: "\f0d9";position:absolute;left:15px;top:6px;}*/
.even .archive-post-image {float:right;}
.even .archive-post-content {float:left;}
.archive-post-title a,.archive-post-content {color:#707070;font-weight:400;}
.blog-title {float:right;width:50%;padding:100px 55px 0 0}
.blog-title h1 {margin: 80px 0 !important}
.archive .blog-title .cat-list a {color:#707070}
.archive .blog-title .cat-list a:first-child {color:#E50019}
.blog-top {float:right;width:50%;background: url(img/blog-top.jpg) no-repeat;min-height:356px;background-size:cover;}

.posts-slider {margin-bottom:30px;}
.posts-slider-item {margin:0 20px;}
.posts-slider-item .ex {min-height:150px;font-size:1rem;color:#707070}
.post-slider-title {margin-bottom:20px;min-height:190px;background-size:cover;position:relative;}
.post-slider-title h4 {position:absolute;bottom:0;right:0;width:100%;margin:0 !important;padding:10px;background: rgba(229,0,25,0.9);font-size:1rem}
.post-slider-title h4 a {color:#fff;}
.slider-prev,.slider-next {background:none !important;border:0 !important;color:#E50019 !important;position:absolute;top:17%;}
.slider-prev i,.slider-next i {font-size:30px;}
.slider-next  {left:-30px;}
.slider-prev {right:-30px;}

.page-id-22  .elementor-image-box-description {position:relative;top:12px;}

.single-post .elementor-image img {object-position: top center;}
.credits {text-align:center;padding:3px 0;}
.clearfix {clear:both;}

.jet-popup.jet-popup--front-mode {z-index:999999 !important}

/** FOR MOBILE ONLY **/
@media all and (max-width: 550px) {	
.mobile-header img {top:0 !important;}
a:focus {border:0 !important;outline:none !important}
.top-buttons img,.top-buttons a  {opacity:1 !important;}
.mobile-header {position:fixed !important;top:0;right:0;width:100%;background:#fff;z-index:1001;}
.admin-bar .mobile-header {top:46px;}
.page-content {padding-top:50px;}
.archive .site-main {padding-top:77px;padding-right:0 !important;padding-left:0 !important;}
.top-buttons img {margin-left: -30px;max-width: 28% !important;}
.skew-this {display:none !important;clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);}
.inner-contact-title {font-size:20px;}
.inner-contact .wpcf7-text,.inner-contact .wpcf7-tel {width:100%;margin-left:0 !imp7ortant;}
.home .inner-contact .wpcf7-text {width:48%;margin-left:2% !important;}
.home .inner-contact .wpcf7-tel {width:48%;margin-left:0% !important;}
.archive .page-content {padding-top:0;}
.archive-post-image,.archive-post-content {width:100%;float:none;margin-bottom:15px; 	}
.archive-post-content {padding-top:0;padding-right:10px;padding-left:10px;font-size:1rem}
.archive-post-image,.archive-post-title {display:none;}
.archive-post-image.mobileimg {background-size:cover;display:block;min-height:140px;position:relative;}
.archive-post-image.mobileimg h3 {position:absolute;bottom:0;right:0;width:100%;margin:0 !important;padding:10px;background: rgba(229,0,25,0.9);font-size:1.1rem}
.archive-post-image.mobileimg h3 a {color:#fff;font-weight:400}
.blog-title,.blog-top {width:100%;float:none;}
.blog-title {display:none}
.blog-title h1 {margin:0 !important;}
.blog-top {min-height:auto;margin-bottom:10px;background-image:none;background-color:#333232}
}
@media all and (max-width:767px) {
.skew-this {display:none !important;}
}
/** FOR TABLETS ONLY **/
@media all and (max-width: 1024px) {	
.inner-contact-title {font-size:20px;}
.category .site-main {padding-right:0;}
}
@media all and (min-width: 1024px) {
.responsive-menu-button	{display:none !important;}
.home .responsive-menu-button	{display:block !important;}
}